/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.project.entity;


import com.jeeplus.common.persistence.DataEntity;
import com.jeeplus.common.utils.excel.annotation.ExcelField;

/**
 * 归档目录Entity
 * @author 姚儒彬
 * @version 2017-10-11
 */
public class Archivedirectory extends DataEntity<Archivedirectory> {
	
	private static final long serialVersionUID = 1L;
	private int seq;             //序号
	private String name;		// 名称
	private String number;		// 数量
	private String pageNumber;		// 页码
	private String bidInformationId;		// 标段信息表主键
	
	public Archivedirectory() {
		super();
	}

	public Archivedirectory(String id){
		super(id);
	}

	@ExcelField(title="序号", align=2, sort=7)
	public int getSeq() {
		return seq;
	}

	public void setSeq(int seq) {
		this.seq = seq;
	}

	@ExcelField(title="名称", align=2, sort=7)
	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
	
	@ExcelField(title="数量", align=2, sort=8)
	public String getNumber() {
		return number;
	}

	public void setNumber(String number) {
		this.number = number;
	}
	
	@ExcelField(title="页码", align=2, sort=9)
	public String getPageNumber() {
		return pageNumber;
	}

	public void setPageNumber(String pageNumber) {
		this.pageNumber = pageNumber;
	}
	
	@ExcelField(title="标段信息表主键", align=2, sort=10)
	public String getBidInformationId() {
		return bidInformationId;
	}

	public void setBidInformationId(String bidInformationId) {
		this.bidInformationId = bidInformationId;
	}
	
}